.container-event-table-admin{
    height: 7vh;
    margin-top: 3vh;
    position: absolute;
    top: 10px;
    width: 70%;
}

.flex-filter-event{
    display: flex;
    margin-top: 54px;
    margin-right: 20vw;
}

.admin-new-event-btn{
    position: absolute;
    width: 120px;
    height: 28px;
    left: 440px;
    top: 190px;
    background: #098A16;
    border-radius: 10px;
    color: white;
    font-family: Raleway;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
    
    &:hover{
        text-decoration: underline;
        color: white;
    }
}

.btn-reset-filter-admin-event{
    position: absolute;
    top: 20vh;
    left: 65vw;
}